/* 
 * This page lays out the CSS for any forms on the site. Forms are stupid
 * to print, so they don't print!
 */

form.searchform label {
	display: none;
	}

form.searchform input.searchbox {
	width: 175px;
	height: 22px;
	border-radius: 5px;
	border: 2px solid #cad49d;
	padding: 0px 4px;
	font-size: 110%;
	}

form.searchform button.btn-search {
	height: 26px;
	font-size: 110%;
	background-color: transparent;
	border: 0px none transparent;
	border-radius: 5px;
	}

	form.searchform button.btn-search:hover {
		background-color: #cad49d;
		}


form.wpcf7-form {
	max-width: 500px;
	}

form.wpcf7-form input[type=text],
form.wpcf7-form input[type=email] {
		border-radius: 5px;
		border: 2px solid #cad49d;
		padding: 0px 4px;
		font-size: 110%;
		width: calc(100% - 8px);
		max-width: 100%;
	}

form.wpcf7-form textarea {
	width: calc(100% - 8px);
	max-width: 100%;
	height: 200px;
	border-radius: 5px;
	border: 2px solid #cad49d;
	padding: 0px 4px;
	font-size: 110%;
	}

form.wpcf7-form input[type=submit] {
	border-radius: 5px;
	background-color: #cad49d;
	border: 2px solid #339999;
	font-size: 110%;
	font-weight: bold;
	} 


	form.wpcf7-form input[type=submit]:hover {
		background-color: #339999;
		color: #ffffff;
		box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
		}


@media print {
	form {
		display: none;
		}
}


